[Shortcut]
Title=Shortcut title text
Path=Shortcut target file path
Icon=Shortcut Icon image file path
Param=Shortcut command line param


[CMD]
Open=Open the shortcut path
ShowSetting=Show the shortcut setting